» Ubuntu » Пакеты

Error

two or more packages specified (apache2 natty)